<ART ID="1450112" PID="2818" JID="140" BPAGE="1450112-1" EPAGE="1450112-13" PII="S0217979214501124" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Density functional theory calculations for the investigation of <F>(<RM>Ag, N</RM>)</F> codoping effect on the electronic and optical properties of anatase <F><RM>TiO</RM><INF>2</INF></F></MTI>
<RTI>DFT calculations for the investigation of <F>(<RM>Ag, N</RM>)</F> codoping effect</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Matiullah</FNM>
<SNM>Khan</SNM>
<EAD>matiullahustb@gmail.com</EAD>
<X-REF REFID="S0217979214501124FN001"></X-REF>
<X-REF REFID="S0217979214501124AF001"></X-REF>
<X-REF REFID="S0217979214501124AF002"></X-REF>
</AUT>
<FTN ID="S0217979214501124FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Wenbin</FNM>
<SNM>Cao</SNM>
<EAD>wbcao@ustb.edu.cn</EAD>
<X-REF REFID="S0217979214501124FN002"></X-REF>
<X-REF REFID="S0217979214501124AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501124FN002">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Jing</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217979214501124AF003"></X-REF>
</AUT>
<AUT>
<FNM>Muhammad Iqbal</FNM>
<SNM>Zaman</SNM>
<X-REF REFID="S0217979214501124AF004"></X-REF>
</AUT>
<AUT>
<FNM>Abdul</FNM>
<SNM>Manan</SNM>
<X-REF REFID="S0217979214501124AF005"></X-REF>
</AUT>
<AFF ID="S0217979214501124AF001">Department of Inorganic Nonmetallic Materials, School of Materials Science and Engineering, University of Science and Technology Beijing, Beijing 100083, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214501124AF002">Department of Physics, Kohat University of Science and Technology (KUST), Kohat 26000, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979214501124AF003">State Key Laboratory of Advanced Metallurgy, University of Science and Technology Beijing, Beijing 100083, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214501124AF004">Department of Chemistry, University of Science and Technology Bannu, Bannu 28100, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979214501124AF005">Department of Physics, University of Science and Technology Bannu, Bannu 28100, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2014</RE>
<RV>10 March 2014</RV>
<AC>10 March 2014</AC>
<![CDATA[<PUB>22 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Efficient absorption of light in visible range and enhance separation of photoexcited electron-hole pairs (EHPs) are crucial for improving the photoactivity of metal nonmetal codoped <F><RM>TiO</RM><INF>2</INF></F>. By using density functional theory (DFT) calculations, an effective metal <F>(<RM>Ag</RM>)</F> and nonmetal <F>(<RM>N</RM>)</F> codoping approach is described to modify the photoelectrochemical properties of titanium dioxide <F>(<RM> TiO</RM><INF>2</INF>)</F>. Nitrogen (N) doping introduces isolated <F><RM>N</RM>-2p</F> states above the valence band maximum (VBM) which acts as an electron trap to promote EHP recombination. For <F><RM>Ag</RM></F>-doped <F><RM>TiO</RM><INF>2</INF></F>, <F><RM> Ag</RM></F>-<F>4d</F> states are introduced above the VBM which leads to the band gap narrowing. Silver <F><RM>(Ag)</RM></F> and nitrogen codoped <F><RM> TiO</RM><INF>2</INF></F> possess stable configuration, narrowed band gap and best visible light absorption. Defect pair binding energy calculation shows that individual dopants, located at a distance of 8.951 &#x00C5; bind each other, which indicates that the defect pair is stable compared to the isolated impurities in the host lattice. <F><RM>Ag</RM></F> and <F><RM>N</RM></F> codoped <F><RM>TiO</RM><INF>2</INF></F> shows better visible light absorption as compared to other doped models due to the reduced band gap. <F><RM>N</RM></F> doping reduces the band gap of <F><RM>TiO</RM><INF>2</INF></F> while <F><RM>Ag</RM></F> doping enhances the EHPs separation, so their combined presence in a sample would improve the photocatalytic activity due to their synergistic codoping effect. Our calculations provide reasonable explanation for the experimental findings.</P>
</ABST>
<KWDG>
<KWD>Density functional theory</KWD>
<KWD><F>(<RM>Ag</RM>&#x2013;<RM>N</RM>)</F> codoped <F><RM>TiO</RM><INF>2</INF></F></KWD>
<KWD>defect pair</KWD>
<KWD>photocatalytic activity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>78.20.Bh</KWD>
<KWD>78.20.Ci</KWD>
<KWD>78.40.Fy</KWD>
</KWDG>
</FRONT>
</ART>

