<ART ID="1450114" PID="2818" JID="140" BPAGE="1450114-1" EPAGE="1450114-15" PII="S0217979214501148" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Effects of DC electric fields on neuronal excitability:</MTI>
<RTI>Effects of DC electric fields on neuronal excitability</RTI>
<STI>A bifurcation analysis</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yanqiu</FNM>
<SNM>Che</SNM>
<X-REF REFID="S0217979214501148AF001"></X-REF>
</AUT>
<AUT>
<FNM>Huiyan</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217979214501148AF001"></X-REF>
</AUT>
<AUT>
<FNM>Chunxiao</FNM>
<SNM>Han</SNM>
<EAD>cxhan@tju.edu.cn</EAD>
<X-REF REFID="S0217979214501148FN001"></X-REF>
<X-REF REFID="S0217979214501148AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501148FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214501148AF001">Tianjin Key Laboratory of Information Sensing &#x0026; Intelligent Control, Tianjin University of Technology and Education, Tianjin 300222, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Xile</FNM>
<SNM>Wei</SNM>
<X-REF REFID="S0217979214501148AF002"></X-REF>
</AUT>
<AUT>
<FNM>Bin</FNM>
<SNM>Deng</SNM>
<X-REF REFID="S0217979214501148AF002"></X-REF>
</AUT>
<AUT>
<FNM>Jiang</FNM>
<SNM>Wang</SNM>
<EAD>jiangwang@tju.edu.cn</EAD>
<X-REF REFID="S0217979214501148FN002"></X-REF>
<X-REF REFID="S0217979214501148AF002"></X-REF>
</AUT>
<FTN ID="S0217979214501148FN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214501148AF002">School of Electrical Engineering and Automation, Tianjin University, Tianjin 300072, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 January 2014</RE>
<AC>7 March 2014</AC>
<![CDATA[<PUB>24 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the effects of external DC electric fields on the neuro-computational properties are investigated in the context of Morris&#x2013;Lecar (ML) model with bifurcation analysis. We obtain the detailed bifurcation diagram in two-dimensional parameter space of externally applied DC current and trans-membrane potential induced by external DC electric field. The bifurcation sets partition the two-dimensional parameter space in terms of the qualitatively different behaviors of the ML model. Thus the neuron's information encodes the stimulus information, and vice versa, which is significant in neural control. Furthermore, we identify the electric field as a key parameter to control the transitions among four different excitability and spiking properties, which facilitates the design of electric fields based neuronal modulation method.</P>
</ABST>
<KWDG>
<KWD>Bifurcation analysis</KWD>
<KWD>neuronal excitability and spiking</KWD>
<KWD>Morris&#x2013;Lecar model</KWD>
<KWD>electric fields</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.50.cf</KWD>
<KWD>02.30.Oz</KWD>
</KWDG>
</FRONT>
</ART>

