<ART ID="1430010" PID="2818" JID="140" BPAGE="1430010-1" EPAGE="1430010-13" PII="S0217979214300102" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The importance of being integrable:</MTI>
<RTI>The importance of being integrable</RTI>
<STI>Out of the paper, into the lab</STI>
<INFO>Invited talk at the Conference in Honor of 90th Birthday of Freeman Dyson, Institute of Advanced Studies, Nanyang Technological University, Singapore, 26&#x2013;29 August, 2013.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Murray T.</FNM>
<SNM>Batchelor</SNM>
<EAD>Murray.Batchelor@anu.edu.au</EAD>
<X-REF REFID="S0217979214300102AF001"></X-REF>
<X-REF REFID="S0217979214300102AF002"></X-REF>
</AUT>
<AFF ID="S0217979214300102AF001">Centre for Modern Physics, Chongqing University, Chongqing 400044, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214300102AF002">Australian National University, Canberra, ACT 0200, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 February 2014</RE>
<AC>20 March 2014</AC>
<![CDATA[<PUB>31 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The scattering matrix (<F>S</F>-matrix), relating the initial and final states of a physical system undergoing a scattering process, is a fundamental object in quantum mechanics and quantum field theory. The study of factorized <F>S</F>-matrices, in which many-body scattering factorizes into a product of two-body terms to yield an integrable model, has long been considered the domain of mathematical physics. Many beautiful results have been obtained over several decades for integrable models of this kind, with far reaching implications in both mathematics and theoretical physics. The viewpoint that these were only toy models changed dramatically with brilliant experimental advances in realizing low-dimensional quantum many-body systems in the lab. These recent experiments involve both the traditional setting of condensed matter physics and the trapping and cooling of atoms in optical lattices to engineer and study quasi-one-dimensional systems. In some cases the quantum physics of one-dimensional systems is arguably more interesting than their three-dimensional counterparts, because the effect of interactions is more pronounced when atoms are confined to one dimension. This article provides a brief overview of these ongoing developments, which highlight the fundamental importance of integrability.</P>
</ABST>
<KWDG>
<KWD>Non-diffracting scattering</KWD>
<KWD>Yang&#x2013;Baxter integrability</KWD>
<KWD>Bethe Ansatz</KWD>
</KWDG>
</FRONT>
</ART>

