<ART ID="1450096" PID="2818" JID="140" BPAGE="1450096-1" EPAGE="1450096-9" PII="S0217979214500969" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Electronic and magnetic properties of F atoms adsorbed on <F><RM>TiO</RM><INF>2</INF></F>:<F><RM>Mn</RM>(001)</F> diluted magnetic semiconductor surfaces:</MTI>
<RTI>Electronic and Magnetic properties of F atoms adsorbed on <F><RM>TiO</RM><INF>2</INF></F>:<F><RM>Mn</RM>(001)</F></RTI>
<STI>First-principles calculations</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Chunlei</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217979214500969AF001"></X-REF>
</AUT>
<AUT>
<FNM>Dan</FNM>
<SNM>Li</SNM>
<EAD>danli@bjtu.edu.cn</EAD>
<X-REF REFID="S0217979214500969FN001"></X-REF>
<X-REF REFID="S0217979214500969AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500969FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Yuan</FNM>
<SNM>Niu</SNM>
<X-REF REFID="S0217979214500969AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hongmin</FNM>
<SNM>Zhao</SNM>
<X-REF REFID="S0217979214500969AF001"></X-REF>
</AUT>
<AUT>
<FNM>Chunjun</FNM>
<SNM>Liang</SNM>
<X-REF REFID="S0217979214500969AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500969AF001">Department of Physics, Beijing Jiaotong University, Beijing 100044, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 November 2013</RE>
<RV>12 February 2014</RV>
<AC>18 February 2014</AC>
<![CDATA[<PUB>8 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We performed first-principles calculations for two <F><RM>Mn</RM></F>-doped structures in which <F><RM>Mn</RM></F> atoms substitute <F><RM>Ti</RM></F> atoms to determine whether (i) it is more conducive to <F><RM>Mn</RM></F> ion doping and (ii) ferromagnetism can occur in F adsorption anatase <F><RM>TiO</RM><INF>2</INF></F> surfaces. Ferromagnetic (FM) coupling is more stable than antiferromagnetic (AFM) coupling for all doping configurations as the adsorption of F atoms on the surface significantly lowers the formation energy of the <F><RM>TiO</RM><INF>2</INF></F>:<F><RM>Mn</RM></F> system. The magnetic moments of the <F><RM>Mn</RM></F> ions are reduced, whereas those of O atoms on the surface are increased. The magnetic moment of the O atoms is mainly derived from the spin polarization <F><RM>p</RM><INF>x</INF></F> and <F><RM>p</RM><INF>y</INF></F> orbitals. F adsorption promotes doping of <F><RM>Mn</RM></F> atoms and to a certain extent improves the stability of the structure, magnetism and metallicity.</P>
</ABST>
<KWDG>
<KWD>First-principles</KWD>
<KWD>F adsorption</KWD>
<KWD>anatase <F><RM>TiO</RM><INF>2</INF>(001)</F> surfaces</KWD>
<KWD><F><RM>Mn</RM></F>-doped</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.20.-r</KWD>
<KWD>73.20.At</KWD>
<KWD>76.30.Fc</KWD>
</KWDG>
</FRONT>
</ART>

