<ART ID="1450120" PID="2818" JID="140" BPAGE="1450120-1" EPAGE="1450120-13" PII="S0217979214501203" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Migration of defect clusters and xenon-vacancy clusters in uranium dioxide</MTI>
<RTI>Migration of defect clusters and xenon-vacancy clusters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Dong</FNM>
<SNM>Chen</SNM>
<EAD>dongchen@henu.edu.cn</EAD>
<X-REF REFID="S0217979214501203FN001"></X-REF>
<X-REF REFID="S0217979214501203AF001"></X-REF>
<X-REF REFID="S0217979214501203AF002"></X-REF>
<X-REF REFID="S0217979214501203AF003"></X-REF>
</AUT>
<FTN ID="S0217979214501203FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Fei</FNM>
<SNM>Gao</SNM>
<EAD>fei.gao@pnl.gov</EAD>
<X-REF REFID="S0217979214501203FN002"></X-REF>
<X-REF REFID="S0217979214501203AF002"></X-REF>
</AUT>
<FTN ID="S0217979214501203FN002">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Hui-Qiu</FNM>
<SNM>Deng</SNM>
<X-REF REFID="S0217979214501203AF003"></X-REF>
</AUT>
<AUT>
<FNM>Bo</FNM>
<SNM>Liu</SNM>
<X-REF REFID="S0217979214501203AF001"></X-REF>
</AUT>
<AUT>
<FNM>Wang-Yu</FNM>
<SNM>Hu</SNM>
<X-REF REFID="S0217979214501203AF003"></X-REF>
</AUT>
<AUT>
<FNM>Xin</FNM>
<SNM>Sun</SNM>
<X-REF REFID="S0217979214501203AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501203AF001">Department of Physics and Electronics, Institute of Photo-biophysics, Henan University, Kaifeng 475004, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214501203AF002">Pacific Northwest National Laboratory, P.O. Box 999, Richland, Washington 99352, <CNY>USA</CNY></AFF>
<AFF ID="S0217979214501203AF003">Department of Applied Physics, Hunan University, Changsha 410082, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 December 2013</RE>
<AC>31 March 2014</AC>
<![CDATA[<PUB>25 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The possible transition states, minimum energy paths (MEPs) and migration mechanisms of defect clusters and xenon-vacancy defect clusters in uranium dioxide <F>(<RM>UO</RM><INF>2</INF>)</F> have been investigated using the dimer and the nudged elastic-band (NEB) methods. The nearby O atom can easily hop into the oxygen vacancy position by overcoming a small energy barrier, which is much lower than that for the migration of a uranium vacancy. A simulation for a vacancy cluster consisting of two oxygen vacancies reveals that the energy barrier of the divacancy migration tends to decrease with increasing the separation distance of divacancy. For an oxygen interstitial, the migration barrier for the hopping mechanism is almost three times larger than that for the exchange mechanism. Xe moving between two interstitial sites is unlikely a dominant migration mechanism considering the higher energy barrier. A net migration process of a Xe-vacancy pair containing an oxygen vacancy and a xenon interstitial is identified by the NEB method. We expect the oxygen vacancy-assisted migration mechanism to possibly lead to a long distance migration of the Xe interstitials in <F><RM>UO</RM><INF>2</INF></F>. The migration of defect clusters involving Xe substitution indicates that Xe atom migrating away from the uranium vacancy site is difficult.</P>
</ABST>
<KWDG>
<KWD>Defect clusters</KWD>
<KWD>migration mechanism</KWD>
<KWD>minimum energy paths</KWD>
<KWD>vacancy-assisted mechanism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.72.jn</KWD>
<KWD>66.30.-h</KWD>
<KWD>34.20.Cf</KWD>
</KWDG>
</FRONT>
</ART>

